<?php
/**
*
* @package phpBB Classifieds MOD
* @author Kamahl www.phpbb3hacks.com
* @version 1.0.0
* @copyright (c) 2010 Kamahl www.phpbb3hacks.com
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
//
// Spanisch translate update by tupambae.net -foro@piriapolis.info-
// 
$lang = array_merge($lang, array(
	// General
	'PAGE_CLASSIFIED'				=> 'Feria',
	'RULES'							=> 'Reglamento de la feria',
	'TITLE'							=> 'Titulo',
	'DESCRIPTION'					=> 'Descripción',
	'USERNAME'						=> 'Nombre de usuario',
	'BY'							=> 'de',
	'DATE'							=> 'Fecha',
	'LAST_EDIT'						=> '<i>ultimo cambio el %1$s de %2$s</i>',
	'COMMENTS'						=> 'Comentarios',
	'LIST_AD'    					=> '1 Avisos',
	'LIST_ADS'    					=> '%s Avisos',
	'LIST_COMMENT'    	       => '1 comentario',
	'LIST_COMMENTS'    	       => '%s comentarios',
	'NOT_ENOUGH_POSTS_TO_CREATE' 	=> 'No tienes la cantidad suficiente de temas publicados como para publicar un aviso.',
	'NOT_ENOUGH_POSTS_TO_VIEW'  	=> 'No tienes la cantidad suficiente de temas publicados como para ver los avisos.',
	'EDIT_AD'						=> 'Edita este aviso',
	'REPORT_AD'						=> 'cuestionar aviso',
	'DELETE_AD'						=> 'borrar aviso',
	'REPORTED_AD'					=> 'Aviso cuestionado',
	'REPORTER'						=> 'Cuestionado por',
	'CLOSE_REPORT'					=> 'Cerrar este reporte',
	'WATCH_CAT'					=> 'Observar esta categoría',
	'UNWATCH_CAT'					=> 'No observar mas esta categoría',
	'CLASSIFIEDS_RSS'					=> 'RSS %s',
	'FOR_CAT'					=>		'para categoría ',
	'AD_REPORTED'				=>	'Avisos cuestionados',
	'ADS'				=>	'Avisos',
	'ADVERTISEMENTS'					 =>	'Avisos',
	'AD_INFO'				=>	'Información aviso',
	'SELLER_INFO'				=>	'Información feriante',
	'RANDOM_AD'				=>	'Avisos aleatorios',
	'HOT_AD'				=>	'Avisos mas vistos',	
	'ADVERTISERS_ADS'				=>	'\' avisos en nuestra feria',
	'SELLER'				=>	'Feriante',	
	'DOES_NOT_EXIST'				=>	'Aviso no existe',
	'EMPTY_CAT'				=>	'Esta categoría esta vacía',	
	'AD_INFO'						=>	'Información',
	'VIEW_ALL'						=>	'Ver todo',
	'ACTIVE_NEXT'						=>	'Aun activo',
	'HAS_EXPIRED'       => 'Este aviso esta vencido',
	'PHONE_GUEST'				=>	'Es preciso identificarse para ver el teléfono del usuario',
	'LOCATION_GUEST'				=>	'Es preciso identificarse para ver la ubicación del usuario',
	'BUY_VIA_PAYPAL'				=>	'Compra mediante PayPal',
	'IN_CAT'				=>	'es',
	'FOR_ALL_ACTIVE_ADS'				=>	'para todos los avisos activos',
	'RSS'				=>	'RSS',
	'LINK_TO_RULES'	=> '<strong><a href=%1$s" %2$s>Por favor informate sobre las "%3$s". Clickea aqui para ver los mismos</a></strong>.',
	'CLASSIFIED_MANAGE_AD'	=>	'Administrar los avisos',
	'CLASSIFIED_VIEW_AD'	=>	'Ver los avisos',
	'CLASSIFIED_RULES'	=>	'Ver las reglas de la feria',
	'NO_RULES'	=>	'No hay reglas en la feria',
	'VIEW_USERS_ADS'           => 'Ver avisos del feriante',
	'ADMIN_USERS_ADS'		=> 'Administrar avisos del feriante',
	'CHANGE_AD_STATUS'         => 'Cambiar estatus del aviso',
	'MAKE_ACTIVE_AD'           => 'Activar aviso',
	'MAKE_SOLD_AD'             => 'Marcar aviso como colocado    ',
	'MAKE_CLOSED_AD'           => 'Cerrar este aviso',
	'ACTIVE_AD'			           => 'activo',
	'SOLD_AD'			             => 'colocado',
	'CLOSED_AD'			           => 'cerrado',
	'EXPIRE_AD'			           => 'vencido',
	'CLASSIFIEDS_ADS'		       =>	'Avisos en la feria',
	'SEARCH_BY_PREFIX'         => 'avisos %s',    
	'SEARCH_IN_PREFIXES'       => 'Buscar por código', 
  'SEARCH_IN_LOCATIONS'      => 'Buscar por ubicación',    
  'CHOOSE_LOCATION'          => 'seleccionar ubicación',
  'CHOOSE_PREFIX'            => 'seleccionar código',
  'SCHOOSE_CATEGORY'	       => 'seleccionar categoría',
	'SEARCH_RESULTS'           => 'Resultado de búsqueda',
	'SEARCH_ONLY_ACTIVE'       => 'buscar solo activos',
	'FOR'                      => 'para',
	'ORDER_TIME'               => 'ordenar por tiempo',
	'ORDER_PRICE'              => 'ordenar por valor',
	'ORDER_VIEWS'              => 'ordenar por visto',
	'ORDER_DESCENDING'         => 'descendente',
	'ORDER_ASCENDING'          => 'ascendente',
	
	// Posting ad
	'AD_TITLE'							=>	'Titulo del aviso',
	'SHORT_DESC'			=> 'Descripción corta',
	'SHORT_DESC_EXPLAIN'			=> 'Escribe una breve descripción de tu aviso (max. 128 letras)',
	'EMAIL_COMMENTS'				=> 'Correo electrónico sobre nuevos comentarios',
	'EMAIL_COMMENTS_EXPLAIN'		=> '¿ Quieres recibir un correo electrónico cuando comentan tu aviso ?',    
	'CAT_NAME'						=> 'Categoría',
	'CATEGORY_EXPLAIN'				=> 'Por favor selecciona la categoría a la que pertenece tu aviso',
  'DAYS_ACTIVE'					=>  'Días activos',
  'DAYS_ACTIVE_EXPLAIN'	=> 'Selecciona la cantidad de días que tu aviso estará activo. El aviso caduca después de la cantidad de días seleccionados.
<i>Selecciona un numero entre %1$s y %2$s.</i>',
	'UPLOAD_PIC'					=> 'Selecciona "Subir Imagen", elegí el código generado e agrega lo en la descripción.',
	'PHONE'							=> 'Numero de teléfono',
	'PHONE_EXPLAIN'					=> 'Adjunta tu numero de teléfono para que interesados puedan llamarte.',
	'PRICE'							=> 'Valor',
	'PRICE_EXPLAIN'					=> 'Inserta un valor',
	'PAYPAL_EMAIL'					=> 'Paypal eMail',
	'PAYPAL_EXPLAIN'				=> 'Si quieres completar la transacción con Paypal, podes ingresar aquí tu PayPal-Mail-Dirección. Esta sera mostrado en el botón "adquirir ahora" en tu aviso.',
	'CURRENCY'						=> 'Moneda',
	'AD_PREFIX'						=> 'Código',
	'AD_PREFIX_EXPLAIN'				=> 'Selecciona un código según el tipo de aviso que quieres publicar',
	'AD_LOCATION'						   => 'Ubicación articulo',
	'AD_LOCATION_EXPLAIN'		   => 'Selecciona la ubicación del articulo',
	'OBLIGATION_FIELDS'				=> 'Todos los campos marcados con una estrellita son campos obligatorios y deben ser rellenados',
	'ADDED_PERMISSIONS'     		=> 'Adjuntaste exitosamente opciones de permisos de avisos al banco de datos.',
	'DELETE_CONFIRM'				=> '¿ Estas seguro que quieres eliminar este aviso ?',
	'EDIT_CONFIRM'					=> '¿ Estas seguro que quieres editar este aviso ?',
	'DELETE_COMMENT_CONFIRM'		=> '¿ Estas seguro que quieres eliminar este comentario ?',
	'EXTEND_AD_CONFIRM'		=>	'¿ Estas seguro que quieres reactivar este aviso ?',
	'MOVE_CLASSIFIED'				=> 'Cambia la categoría de este aviso',
	'REPORT_CLASSIFIED'				=> 'Cuestiona este aviso',
	'REPORT_TEXT'					=> 'Razón',
	'REPORT_TEXT_EXPLAIN'			=> 'Por favor explica porque consideras este aviso cuestionable.',
	'REPORT_CONFIRM'				=> '¿ Estas seguro que quieres cuestionar este aviso ?',
	'CLOSE_REPORT_CONFIRM'			=> '¿ Estas seguro que quieres cerrar el informe de este aviso ?',
	'JUST_REPORTED'					=> 'Este aviso recién fue cuestionado.',
	'NOT_REPORTED'					=> 'Este aviso no fue cuestionado.',
	'CANT_SOLVE_REPORTED'	=>	'No tienes permisos para ver avisos cuestionados en una lista.',
	'NO_AD_SELECTED'	=>	'Ningún aviso seleccionado',
	'NOT_FILLED_LOCATION'	=>	'Tienes que rellenar el campo "Ubicación" en tu perfil para publicar un aviso.',
	'NO_REPORT_TEXT'	=>	'Por favor completa los campos obligatorios',
	'CONTINUE'				=>	'siguiente',
	'EXTEND_CLASSIFIED'				=>	'Reactiva esta aviso',
	'MUST_AGREE'  => 'Tenes que aceptar las condiciones de uso',
	'AGREE_WITH_RULES_LINK'	=> 'Acepto estas <a href="%s" target="_blank">condiciones de uso</a>',      'Yo acepto las siguientes <a href="%s"condiciones de uso</a>',
	'AGREE_WITH_RULES'	=> 'Estoy de acuerdo con estas condiciones de uso.',
	'BY_AGREEMENT'             => 'por acuerdo',
	'AD_PRICE_TEXT'            => 'Intercambio mediante acuerdo',
	
	// Left bar
	'USER_CONTROLS'					=>	'Menú de usuario',
	'CATEGORIES'					=>	'Categorías',

	'VIEW_ACTIVE'					=> 'Mostrar avisos activos',
	'VIEW_REPORTED'					=> 'Mostrar avisos cuestionados',

	'MY_ADS'						=> 'Mis avisos',
	'VIEW_OWN_MY'              => 'Mis ',
	'ACTIVE_ADS'					=> 'Avisos activos',
	'SOLD_ADS'					=> '<font color="#04B404">Avisos colocados</font>',
	'CLOSED_ADS'					=> '<font color="#B40404">Avisos cerrados</font>',
	'EXPIRED_ADS'              => '<font color="#DF7401">Avisos vencidos</font>',

	// Ad status
	'STATUS'						=> 'Estado avisos',
	'NOT_SOLD'						=> 'No colocados',
	'SOLD'							=> 'Colocado',
	'CLOSED'						=> 'Cerrado',
	'EXPIRED'						=> 'Vencido',
	'SINGLE_STATUS'				=>  'Estado',
	'SINGLE_SOLD'					=>	'Colocado',
	'SINGLE_CLOSED'				=>	'Cerrado',
	'SINGLE_EXPIRED'				=>	'Vencido',
	'SINGLE_ACTIVE'				=>	'Activo',	
	
	// Buttons
	'NEW_AD'						=> 'Nuevo aviso',
	'EXTEND'						=> 'Reactivar',
	'BOOKMARK_AND_SHARE'            => 'Suscripciones y comunicados',

    // Errors
	'NO_TITLE'						=> 'Tienes que escribir un titulo. Selecciona atrás y intenta lo de nuevo.',
	'NO_DESCRIPTION'				=> 'Tienes que dar una descripción. Selecciona atrás e intentalo de nuevo.',
	'NO_SHORT_DESC'		=>	'Por favor introduzca una breve descripción',
	'NO_PRICE'						=> 'Tienes que ingresar un valor. Selecciona atrás e intenta lo de nuevo.',
	'NO_PRICE_NUMERIC'         => 'Precio tiene que ser un numero',
	'AD_EXPIRED'					=> 'Disculpa, este aviso ya venció. Si quieres reactivar el aviso, por favor contacta a los moderador@s de la feria por mas información.',
	'BAD_FILE_TYPE'					=> 'El archivo que quieres agregar, ahora cuenta con los permisos correspondientes. Por favor verifica que sea de las siguientes extensiones: .gif, .jpg, .png,',  
	'BAD_THUMB_URL'					=> 'Por favor agrega una dirección URL valida en el campo vista de miniatura',
	'CHOOSE_CATEGORY'				=> 'Por favor selecciona una categoría',
	'BAD_CATEGORY'					=> 'Por favor no selecciones una categoría principal. Selecciona una categoría que no tiene fondo azul.',
	'SET_NUM_DAYS'				=> 'Por favor ingresa la cantidad de días que el aviso debe de ser activo.',
	'SET_CORRECT_DAYS'				=> 'Por favor ingresa una cantidad de días validos dentro de la cantidad permitida.',
	'NO_THUMB'				=>	'Por favor ingresa una vista en miniatura.',
	'NO_PHONE'				=>	'Por favor ingresa un numero de teléfono',
	'NO_PREFIX'				=>	'Por favor ingresa una marca de aviso',
	'NO_LOCATION'              => 'Por favor selecciona la ubicación del aviso',
			
	// Image upload languages
	'EMPTY_FILE'					=> 'Tamaño de archivo esta vacío.',
	'TO_BIG'						=> 'El archivo es demasiado grande',
	'NO_PERM_GIF'					=> 'Permiso denegado [GIF]',
	'NO_PERM_JPG'					=> 'Permiso denegado [JPG]',
	'NO_PERM_JPEG'					=> 'Permiso denegado [JPEG]',
	'NO_PERM_PNG'					=> 'Permiso denegado [PNG]',
	'DUP_IMAGE'						=> 'Esta imagen no puede ser utilizado, porque ya existe.',
	'NO_FILE'						=> 'No seleccionar archivo.',
	'BAD_TYPE'						=> 'Este tipo de archivo no es valido.',
	'SUCC'							=> 'Éxito!',
	'INSTRUCTION'					=> 'Ahora copia el siguiente código y agrega lo en el campo de descripción.',
	'UPLOADING'						=> 'Subiendo archivo, por favor espere ..',
	'UPLOAD_ERROR'             => 'Ay un error en la subida, revisa los valores y la información en el código fuente.',
	'IMAGE_UPLOAD'					=> 'Subir archivo',
	'SUPPORTED'						=> 'Archivos soportados: gif, jpg, png',
	'ERRORS_FOUND'					=> 'reconocimiento de falla:',
	'THUMBNAIL'						=> 'Crear vista en miniatura',
	'THUMB_INSTRUCTIONS'			=> 'Ahora copia el siguiente código e agregarlo en el campo de "vista en miniatura".',
	'THUMB'							=> 'Vista en miniatura',
	'THUMB_EXPLAIN'					=> 'Rellena este campo y se vera una vista en miniatura en el índice',

	'CLASSIFIEDS_COPYRIGHT'			=> 'Classifieds MOD von <a href="http://www.phpbb3hacks.com">Kamahl</a>',
));
?>
