<?php
/**
*
* @package phpBB Classifieds MOD
* @author Kamahl www.phpbb3hacks.com
* @version 0.9.9
* @copyright (c) 2010 Kamahl www.phpbb3hacks.com
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/**
* DO NOT CHANGE
*/

if (empty($lang) || !is_array($lang))
{
    $lang = array();
}
// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
//
// Spanisch translation 1.0.0 tupambae.net foro@piriapolis.info

$lang = array_merge($lang, array(
	'ACP_CLASSIFIEDS'                   => 'Feria-Mod',

  'ACP_CLASSIFIEDS_INDEX_TITLE'       => 'Configuración Feria',

  'GENERAL_SETTINGS'					=> 'Configuración General',
	'ENABLE_CLASSIFIEDS'				=> 'Activar la feria',
	'ENABLE_CLASSIFIEDS_EXPLAIN'		=> 'Activa o desactiva la feria.',
	'DISABLE_MESSAGE'					=> 'Mensaje feria desactivada',
	'DISABLE_MESSAGE_EXPLAIN'			=> 'Breve mensaje que se muestra cuando la feria esta desactivada.',
	'ALLOW_COMMENTS'					=> 'Permitir comentarios',
	'ALLOW_COMMENTS_EXPLAIN'			=> 'Permitir a usuarios comentar avisos, si es que el feriante o el visitante tiene activado esta opcion.',
	'ENABLE_WATCH_CAT'					=>	'Permitir suscribir categorías',
	'ENABLE_WATCH_CAT_EXPLAIN'			=>	'Permitir que el usuari@ reciba eMail sobre categorías suscritas.',	
	'ALLOW_CLASSIFIEDS_FEEDS'					=>	'Permitir RSS-feeds de la feria',
	'ALLOW_CLASSIFIEDS_FEEDS_EXPLAIN'			=>	'Permitir a los usuarios abonar canales-RSS.',
	'NUMBER_AD_FEEDS'					=>	'Cantidad de avisos en RSS',
	'NUMBER_AD_FEEDS_EXPLAIN'			=>	'Definir cuantos avisos se mostraran en canales RSS.',
	'ALLOW_ADDTHIS_BUTTON'				=> 'Mostrar botones de redes sociales',
	'ALLOW_ADDTHIS_BUTTON_EXPLAIN'		=> 'Muestra del botón "Redes" donde los usuari@s pueden visualizar el aviso en sus redes sociales.',	
	'UPLOAD_MAX_WIDTH'					         =>	'Ancho máximo de imagen',
	'UPLOAD_MAX_WIDTH_EXPLAIN'		       => 	'Define el ancho máximo para las imágenes a subir.',
	'UPLOAD_MAX_HEIGHT'					         =>	'Altura máxima de imagen',
	'UPLOAD_MAX_HEIGHT_EXPLAIN'			     => 	'Define la altura máxima para imágenes a subir.',
 	'NUMBER_ADS'						=> 'Cantidad de avisos por pagina',
 	'NUMBER_ADS_EXPLAIN'				=> 'Cantidad de avisos que se muestran en cada pagina de rubro de la feria y el indice de la feria.', 	
	'CLOSED_COLOR'						=> 'Color aviso cerrado',	
	'CLOSED_COLOR_EXPLAIN'				=> 'Si se cierra un aviso, el mismo sera marcado con el siguiente color. <br /> Ejemplo:<br />  <font color="#FF0000">#FF0000</font> o un nombre de color como <font color="red">red</font>.(nombres en ingles)',
	'SOLD_COLOR'						=> 'Color aviso colocado',	
	'SOLD_COLOR_EXPLAIN'				=> 'Si un aviso de la feria fue adquirido, el mismo sera marcado con el siguiente color. <br /> Ejemplo:<br />  <font color="#2EFE2E">#2EFE2E</font> o un nombre de color como  <font color="green">green</font> (nombres en ingles).',	   	
 
  'EXPIRATION_SETTINGS'					=> 'Configuración para los sucesos de suscripción',
	'NUMBER_EXPIRE'						=> 'Cantidad de días que el aviso sera mostrado',
 	'NUMBER_EXPIRE_EXPLAIN'				=> 'Ajusta la cantidad de días que el aviso sera activo. Después de vencer no sera borrado, si no retirado de la feria. Estará guardado de forma organizada en la sección <strong>Vencido</strong> en la administración de la feria, en donde puede ser borrado o reactivado.',
  'ALLOW_USERS_SET_EXPIRATION'				=>	'Permitir a los usuari@s de definir la duración del aviso',
  'ALLOW_USERS_SET_EXPIRATION_EXPLAIN'				=>	'Permitir a los usuari@s de modificar la duración de los avisos dentro de la cantidad de días establecidos.',
  'MIN_EXPIRATION_BY_USER'				=>	'Cantidad mínima de días activos de los avisos',
  'MIN_EXPIRATION_BY_USER_EXPLAIN'				=>	'Si se permite que el usuari@ puede determinar la cantidad de días de vigencia del aviso, es preciso definir la cantidad mínima de días activos. <br /> 
0 significa tiempo ilimitado.',
  'MAX_EXPIRATION_BY_USER'				=>	'Cantidad máxima de días activos',
  'MAX_EXPIRATION_BY_USER_EXPLAIN'				=>	'Si se permite que el usuari@ puede determinar la cantidad de días de vigencia del aviso, es preciso definir la cantidad máxima de días activos. <br />
0 significa tiempo ilimitado.',

  'REQUIRE_SETTINGS'					=> 'Configuración de requerimientos',
	'REQUIRED_POSTS_TO_CREATE'			=> 'Temas mínimos para poder publicar avisos en la feria',
	'REQUIRED_POSTS_TO_CREATE_EXPLAIN'	=> 'Define la cantidad mínima de temas escritos por el usuari@ que se precisa para poder publicar avisos en la feria. <br /> 
0 deshabilita esta función.',
	'REQUIRED_POSTS_TO_VIEW'			=> 'Temas necesarios para poder visitar la feria',
	'REQUIRED_POSTS_TO_VIEW_EXPLAIN'	=> 'Define la cantidad mínima de temas escritos por el usuari@ que se precisa para poder visitar la feria y ver los anuncios. <br />
0 deshabilita esta función.',


  'FIELDS_SETTINGS'					=> 'Configuración de avisos',
	'MANDATORY_PHONE'						=> 'Campo de teléfono obligatorio',
	'MANDATORY_PHONE_EXPLAIN'				=> 'Define si es obligatorio de rellenar el campo de contacto telefónico.',
	'MANDATORY_THUMB'						=> 'Campo de vista previa obligatorio',
	'MANDATORY_THUMB_EXPLAIN'				=> 'Define si el campo de vista previa es obligatorio o no.', 
	'ALLOW_TINYPIC'						=> 'permitir Tinypic',
	'ALLOW_TINYPIC_EXPLAIN'				=> 'Permitir a los usuari@s de colocar imágenes mediante subida a Tinypic.',
	'ALLOW_UPLOAD'						=> 'Subir imágenes como archivo',
	'ALLOW_UPLOAD_EXPLAIN'				=> 'Si esta opción esta permitida, los usuari@s pueden subir sus imágenes al directorio root/ del foro.',
	'DEFAULT_CURRENCY'						=>	'Moneda común',
	'DEFAULT_CURRENCY_EXPLAIN'						=>	'Definición del valor en que se expresa el aviso.',

	'EMAIL_SETTINGS'					=> '<strong>eMail</strong> & <strong>Mensajes Privados</strong> Configuración',
	'EMAIL_NEW_AD'						=> 'e-Mail publicación nuevo aviso',
	'EMAIL_NEW_AD_EXPLAIN'				=> 'El autor de un nuevo aviso recibe un correo electrónico al publicar. El mismo indica los datos del aviso, cuando vence y como reactivarlo si es preciso.',
	'EMAIL_EXPIRED'						=> 'e-Mail cuando vence aviso',
	'EMAIL_EXPIRED_EXPLAIN'				=> 'Envía un correo electrónico al autor informando sobre el aviso vencido pero aun marcado como  aviso <strong>activo</strong> y explica como se puede reactivar el mismo.',


	'ACP_CLASSIFIEDS_MANAGE_TITLE'      => 'Administración Avisos',
	
	'ACTIVE_ADS'						=> 'Avisos activos:',
	'CLOSED_ADS'						=> 'Avisos cerrados:',
	'SOLD_ADS'							=> 'Avisos colocados:',
	'EXPIRED_ADS'						=> 'Avisos vencidos:',
	'EXPIRED_ADS_EXPLAIN'				=> 'Abajo se muestra una lista de avisos vencidos. Si el aviso esta resaltado en amarillo, el mismo se encuentra cerrado o colocado, y debería ser eliminado.',
  'TOTAL_ADS'								=>	'Avisos %s',
  'NO_ADS'								=>	'Ningún aviso',
	'TITLE'								=> 'Titulo y Categoría',
 	'DATE'								=> 'Fecha',
 	'POST_DATE'							=> 'Fecha de publicación',
	'EXPIRE_DATE'						=> 'Fecha de vencimiento',
	'SET_DAYS'							=> 'Fija la cantidad de días a prolongar el aviso.',
	'VIEW_ALL'							=> 'Mostrar todos los',
	'RED_LINE_DESC'   					=> '<span style="color:#C95A5A;">*</span> Si el aviso vencido (insertar en ingles) esta marcado de color <span style="color:#C95A5A;">red</span> el mismo se encuentra colocado o cerrado y debería ser borrado.',
  'DELETE_CONFIRM'	=>	'¿ Estas seguro que realmente queres eliminar este aviso ?',
  'EXTEND_CONFIRM'	=>	'¿ Estas seguro que quieres reactivar este aviso ?',
  'ADS'				=>	'Avisos',


	'ACP_CLASSIFIEDS_PURGE_TITLE'       => 'Borrar avisos',
	
	'PURGE_EXPIRED_SOLD_CLOSED_ADS'				=> 'Eliminar avisos colocados o cerrados que están vencidos',
	'PURGE_EXPIRED_SOLD_CLOSED_ADS_EXPLAIN'		=> 'Esta es la <b>opcion</b> recomendada para la eliminación de los avisos. Borrara todos los avisos colocados o cerrados que están vencidos.',
	'PURGE_EXPIRED_SOLD_CLOSED_ADS_CONFIRM'		=> '¿ Estas seguro que quieres borrar todos los avisos vencidos que están cerrados o colocados ?',
	'PURGE_CLOSED_ADS'							=> 'Eliminar avisos cerrados',
	'PURGE_CLOSED_ADS_EXPLAIN'					=> 'Esta acción elimina todos los archivos cerrados, estén los mismos vencidos o no',
	'PURGE_CLOSED_ADS_CONFIRM'					=> '¿ Estas segura que quieres eliminar todos los avisos cerrados ?',
	'PURGE_SOLD_ADS'							=> 'Borrar avisos colocados',
	'PURGE_SOLD_ADS_EXPLAIN'					=> 'Esta operación eliminara todos los avisos colocados,vencidos o no',
	'PURGE_SOLD_ADS_CONFIRM'					=> '¿ Estas seguro que quieres eliminar todos los avisos colocados ?',
	'PURGE_EXPIRED_ADS'							=> 'Eliminar avisos vencidos',
	'PURGE_EXPIRED_ADS_EXPLAIN'					=> 'Esta operación elimina todos los avisos vencidos, sean estos activos, cerrados o colocados',
	'PURGE_EXPIRED_ADS_CONFIRM'					=> '¿ Estas seguro que quieres eliminar todos los avisos vencidos ?',
	'PURGE_ACTIVE_ADS'							=> 'Borrar avisos activos',
	'PURGE_ACTIVE_ADS_EXPLAIN'					=> 'Esta es una acción <b>no recomendada</b> de eliminación de avisos. Como resultado todos los avisos activos serán eliminado.',
	'PURGE_ACTIVE_ADS_CONFIRM'					=> '¿ Realmente estas seguro que quieres eliminar todos los avisos activos ? (<span style="color:#C95A5A; bold">NO RECOMENDADO</span>)?',
	'PURGED_SUCCESFULLY'       => 'Avisos fueron exitosamente limpiados',


	'ACP_CLASSIFIEDS_CATS_TITLE'       => 'Administración categorías',

 	'CATEGORIES'						=> 'Categorías',
 	'CATEGORIES_EXPLAIN'				=> 'Elegi un Titulo de categoría',
	'PARENT'							=> 'Categoría de origen:',
	'PARENTS_EXPLAIN'					=> 'Después de integrar una categoría en una categoría superior, ay que ubicar la misma correctamente en el listado de abajo con las flechas indicadoras hacia <strong>abajo</strong> y hacia <strong>arriba</strong> ',
	'NO_CATEGORY'						=> 'Ninguna categoría en la ID seleccionada.',
	'PARENT_ID'							=> 'Categoría origen ID:',
	'PARENT_EXPLAIN'					=> '(1 = Si o 0 = No)',	
	'DELETE_CAT_CONFIRM'	=>	'¿ Estas seguro que quieres eliminar esta categoría ?',
  'DELETE_CAT_EXPLAIN'			=>	'Elegí la categoría a la que quieres mover los avisos. Si quieres borrar los avisos junto con la categoría, deja esta casilla en blanco o selecciona 0.',
	'DELETE_CAT_EXPLAIN2'			=>	'Mover avisos a la categoría (id)',
	'ID'			=>	'id',
	'PURGE_CAT'			=>	'Limpiar la categoría',
	'PURGE_CAT_CONFIRM'	=> '¿ Estas seguro que quieres limpiar esta categoría (BORRA TODOS LOS AVISOS) ?',


  'ACP_CLASSIFIEDS_BLOCKS_TITLE'       => 'Visualización bloque de avisos',

	'RECENT_ADS_BLOCK'					=> 'Configuración avisos nuevos',
	'DISPLAY_ADS_ON_INDEX'				=> 'Mostrar los avisos actuales en el Indice general del foro',
	'DISPLAY_ADS_ON_INDEX_EXPLAIN'		=> 'Mostrar los anuncios actuales en el índice del foro',
	'RECENT_ADS_PLACE'					=> 'Mostrar los avisos actuales arriba o abajo en el índice del foro',
	'RECENT_ADS_PLACE_EXPLAIN'			=> 'Definir donde se mostrara el bloque avisos actuales en el índice del foro',
	'TOP'								=> 'arriba',
	'BOTTOM'							=> 'abajo',
	'NUMBER_ADS_ON_INDEX'				=> 'Cantidad de avisos actuales a mostrara en el Indice general del foro',
	'NUMBER_ADS_ON_INDEX_EXPLAIN'		=> 'Define la cantidad de avisos actuales que serán mostrado en el índice del foro.<br /> <b>Máximo 10</b>.',

	'RANDOM_ADS_BLOCK'					=> 'Configuración bloque de avisos al azar',
	'DISPLAY_RAND_ADS_ON_INDEX'						=> 'Mostrar bloque avisos al azar',
	'DISPLAY_RAND_ADS_ON_INDEX_EXPLAIN'				=> 'Define si se mostrara o no el bloque avisos al azar en el índice del foro',
	'RAND_ADS_PLACE'						=> 'Mostrar bloque de avisos arriba o abajo en el inice general del foro',
	'RAND_ADS_PLACE_EXPLAIN'				=> 'Define donde se mostrara el bloque de avisos al azar en el índice del foro',
	'NUMBER_RAND_ADS_ON_INDEX'						=>  'Cantidad de avisos al azar',
	'NUMBER_RAND_ADS_ON_INDEX_EXPLAIN'				=> 'Define cuantos avisos al azar serán mostrados en el índice del foro.<br /> <b>Máximo 10</b>.',

	'RANDOM_ADS_CLASSIFIEDS_SETTINGS'					=> 'Configuración Avisos al azar en el índice de la feria',
	'DISPLAY_RAND_ADS_ON_MOD_INDEX'						=> 'Mostrar avisos al azar en el índice de la feria',
	'DISPLAY_RAND_ADS_ON_MOD_INDEX_EXPLAIN'				=> 'Cantidad de avisos al azar en el índice de la feria',
	'RAND_ADS_LEFT'						=> 'Mostrar avisos a la izquierda o abajo',
	'RAND_ADS_LEFT_EXPLAIN'				=> 'Define si el bloque de avisos se muestra en un panel a la izquierda o abajo en el índice de la feria',
	'LEFT'						=> 'izquierda',
	'NUMBER_RAND_ADS_ON_MOD_INDEX'						=>  'Cantidad de avisos al azar en el índice de la feria',
	'NUMBER_RAND_ADS_ON_MOD_INDEX_EXPLAIN'				=> 'Define la cantidad de avisos al azar que se mostraran en el índice de la feria.<br/ > <b>Maximo 5</b>.',
	
	'ADVERTISERS_ADS_CLASSIFIEDS_SETTINGS'					=> 'Configuración feriantes en bloque de avisos de pagina de aviso',
	'DISPLAY_ADVERTISERS_ADS'						=> 'Mostrar nombre del feriante en el aviso',
	'DISPLAY_ADVERTISERS_ADS_EXPLAIN'				=> 'Define si se muestra el nombre del usuari@ en la pagina del aviso',
	'ADVERTISERS_BLOCK_PLACE'						=> 'Vista de los feriantes a la izquierda o abajo',
	'ADVERTISERS_BLOCK_PLACE_EXPLAIN'				=> 'Define donde se mostrara el usuari@ que publico el aviso',
	'ADVERTISERS_ADS_NUM'						=> 'Cantidad de avisos en la pagina de aviso',
	'ADVERTISERS_ADS_NUM_EXPLAIN'				=> 'Define la cantidad de avisos que se muestran en la pagina de avisos.<br/ > <b>Maximo 5</b>.',	
	
	'HOT_ADS_CLASSIFIEDS_SETTINGS'					=> 'Configuración los avisos mas vistos en el índice de la feria',
	'DISPLAY_HOT_ADS'						=> 'Visualización bloque avisos mas vistos',
	'DISPLAY_HOT_ADS_EXPLAIN'				=> 'Define si se muestran avisos mas vistos en el índice de la feria',
	'HOT_BLOCK_PLACE'						=> 'Mostrara avisos mas vistos en un bloque a la izquierda o abajo.',
	'HOT_BLOCK_PLACE_EXPLAIN'				=>  'Define donde se mostrara el bloque avisos mas vistos',
	'HOT_ADS_NUM'						=> 'Cantidad de avisos mas vistos en el índice de la feria',
	'HOT_ADS_NUM_EXPLAIN'				=> 'Define la cantidad de avisos que se mostraran en el índice de la feria.<br/ > <b>Máximo 5</b>.',
	

  'ACP_CLASSIFIEDS_RULES_TITLE'       => 'Configuración reglamento de la feria',
  
  'ACP_CLASSIFIEDS_RULES1'       => 'Reglas generales de comerciar:',
  'RULES_TITLE1'       => 'Titulo de las reglas generales de comerciar',
  'RULES_DISPLAY1'       => 'Mostrar las reglas generales de comerciar en el índice de la feria',
  'MUST_AGREE1'       => '-',
  'MUST_AGREE_EXPLAIN1'       => '-',
  'DISPLAY_AS_LINK1'       => 'Mostrar las reglas generales de comerciar solo como enlace',
  'DISPLAY_AS_LINK_EXPLAIN1'       => 'Si se define "no" el texto completo de las reglas sera mostrado. Seleccionando "si" solamente sera indicado un enlace hacia el reglamento.',
  
  'ACP_CLASSIFIEDS_RULES2'       => 'Reglas para clientes:',
  'RULES_TITLE2'       => 'Titulo de "Reglas para el cliente"',
  'RULES_DISPLAY2'       => 'Mostrar "Reglas para clientes" en la pagina de aviso',
  'MUST_AGREE2'       => '-',
  'MUST_AGREE_EXPLAIN2'       => '-',
  'DISPLAY_AS_LINK2'       => 'Mostrara "Reglas para clientes" solo como link/enlace',
  'DISPLAY_AS_LINK_EXPLAIN2'       => 'Si se define "no" el texto completo de las reglas sera mostrado. Seleccionando "si" solamente sera indicado un enlace hacia el reglamento.',
  
  'ACP_CLASSIFIEDS_RULES3'       => 'Reglas para feriantes:',
  'RULES_TITLE3'       => 'Titulo para "Reglas para feriantes"',
  'RULES_DISPLAY3'       => 'Mostrar "Reglas para feriantes" en avisos y su edición',
  'MUST_AGREE3'       => 'Feriantes deben de estar de acuerdo con las reglas',
  'MUST_AGREE_EXPLAIN3'       => 'Si es definido como "si", los feriantes deben de marcar la casilla de confirmación de "Reglas para feriantes" para poder publicar el aviso.',
  'DISPLAY_AS_LINK3'       => 'Mostrar "Reglas para feriantes" solo como link/enlace',
  'DISPLAY_AS_LINK_EXPLAIN3'       => 'Si es definido como "si", solo se mostrara un enlace hacia las reglas para feriantes.',
  
 	'DISPLAY_ON_CL' => 'Visualización en la feria',
	'DISPLAY_ON_CL_EXPLAIN' => 'Si esta opción es activada, el campo se mostrara en el aviso del Feria-MOD',


	'ACP_CLASSIFIEDS_PREFIXES_TITLE'    =>  'Configuración códigos',
	
	'PREFIX_NAME'                       =>  'Nombre código',
	'PREFIX_SHORT'                      =>  'Sigla código',
	'PREFIX_SEARCH'                     =>  'Buscar avisos',
	'PREFIX_EDIT'                       =>  'Editar códigos',
	'PREFIX_COLOR'                      =>  'Color código',
	'SEARCH_PREFIX'                     =>  'buscar %s avisos',
	'NO_PREFIXES'                       =>  'Aun no se han creado códigos',
	'DELETE_PREFIX_CONFIRM'             =>  '¿ Estas seguro que quieres borrar este código ?',
	'EDIT_PREFIX_CONFIRM'               =>  '¿ Estas seguro que quieres editar este código ?',
	'ADD_PREFIX'                        =>  'Agregar nuevo código',
	'PREFIX_SETTINGS'                   =>  'Configuración de códigos',
	'MANDATORY_AD_PREFIX'				=> 'Hacer obligatorio la selección de código de aviso',
	'MANDATORY_AD_PREFIX_EXPLAIN'		=> 'Define si es obligatorio aclarar si es un canje, regalado o una venta.',
	
	'ACP_CLASSIFIEDS_LOCATIONS_TITLE'   =>  'Configuración de localidades',
	
	'LOCATION_NAME'                       =>  'Nombre localidad',
	'LOCATION_SEARCH'                     =>  'Buscar localidades',
	'LOCATION_EDIT'                       =>  'Editar localidades',
	'SEARCH_LOCATION'                     =>  'Buscar %s localidades',
	'NO_LOCATION'                       =>  'Aun no se ha configurado ninguna localidad',
	'DELETE_LOCATION_CONFIRM'             =>  '¿ Estas seguro que quieres borrar esta localidad ?',
	'EDIT_LOCATION_CONFIRM'               =>  '¿ Estas seguro que quieres editar esta localidad ?',
	'ADD_LOCATION'                        =>  'Agregar localidad',
	'LOCATION_SETTINGS'                   =>  'Configuración de localidades',
	'MANDATORY_AD_LOCATION'               =>  'Hacer definir ubicación de localidad obligatorio',
	'MANDATORY_AD_LOCATION_EXPLAIN'       =>  'Estipula si es obligatorio para el usuario seleccionar una ubicación de la lista de localidades cuando crea un aviso.',
	'FILL_LOCATION_TO_TRADE'						=>	'Obligación relleno campo "Ubicación" del perfil',
	'FILL_LOCATION_TO_TRADE_EXPLAIN'				=> 	'Definir si es preciso para el usuario de rellenar el campo "Ubicación" en su perfil para poder colocar avisos.',
	'NO_LOCATIONS'                       =>  'Aun no se ha configurado ninguna localidad',
	'LOC_ON_NEW_LINE'                     =>  'Se pueden crear varias nuevas ubicaciones a la vez ingresando un nombre por linea.',

 ));
?>
